#header {
  background-color: black;
  height: 120px;
  position: relative;
  z-index: 4; }
  #header .top-block {
    width: 100%;
    height: 30px;
    background-color: #ff0000; }
    #header .top-block .container {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-justify-content: space-between;
              justify-content: space-between;
      height: 100%; }
    #header .top-block span {
      display: block;
      font-size: 18px; }
    #header .top-block .social {
      margin-left: 30px;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }
      #header .top-block .social a {
        padding: 0 20px 0 0;
        -webkit-transition: opacity 200ms;
        transition: opacity 200ms; }
        #header .top-block .social a i {
          color: black;
          font-size: 18px; }
        #header .top-block .social a img {
          height: 16px; }
      #header .top-block .social a:last-child {
        padding-right: 0; }
      #header .top-block .social a img {
        padding-top: 4px; }
      #header .top-block .social a:hover {
        opacity: 0.6;
        -webkit-transition: opacity 200ms;
        transition: opacity 200ms; }
  #header .navbar {
    height: 40px;
    padding: 0; }
  #header #nav-content {
    position: relative;
    height: 90px;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end; }
    #header #nav-content .navbar-brand {
      width: 320px;
      -webkit-box-shadow: 5px 5px 15px 0px rgba(0, 0, 0, 0.6);
              box-shadow: 5px 5px 15px 0px rgba(0, 0, 0, 0.6);
      background-color: white;
      position: absolute;
      left: 0;
      top: -15px; }
      #header #nav-content .navbar-brand img {
            padding: 15px;
        box-sizing: border-box;
        width: 100%; }
    #header #nav-content .mobile-brand {
      display: none; }
    #header #nav-content #nav-icon {
      display: none; }
    #header #nav-content ul.navbar-nav {
      margin: 0;
      padding: 0;
      list-style-type: none;
      height: 100%; }
      #header #nav-content ul.navbar-nav li {
        text-transform: uppercase;
        font-weight: 700;
        font-size: 14px;
        height: 100%; }
        #header #nav-content ul.navbar-nav li a {
          color: #fff;
          -webkit-transition: all 200ms;
          transition: all 200ms; }
        #header #nav-content ul.navbar-nav li a:hover {
          color: #ff0000;
          -webkit-transition: all 200ms;
          transition: all 200ms; }
      #header #nav-content ul.navbar-nav li:last-child {
        margin-right: 0; }
.singlegirl table tr td {
    font-size: 16px;
    color: white !important;
    padding: 6px 0;
}
.singlegirl table tr td:last-child {color: white !important;}
@media (max-width: 1300px) {
  #header #nav-content .navbar-brand {
    width: 200px; } }

@media (max-width: 1200px) {
  #header #nav-content .navbar-brand {
    width: 125px; }
  #header #nav-content ul.navbar-nav li {
    margin: 0 20px 0 0; } }

@media (max-width: 992px) {
  #header {
    background-color: white !important;
    height: 90px; }
  #header .top-block {
      display: block;
      position: absolute;
      top: 90px;
      background-color: #000;
      color: #7d7d7d;
  }
  #header .top-block a{
    color: #7d7d7d;
  }
  #header .top-block .container .social{
      display: none;
  }
  #top-sidebar .widget{
      font-size: 10px;
      line-height: 25px;
  }
  #header .top-block .flex-wrap{
      width: 100%;
      display: block;
      padding: 0 5px;
  }
  #header #nav-content .wrapper-icon {
    padding: 30px;
    background-color: #ff0000;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%); }
  #header #nav-content #nav-icon {
    display: block;
    position: relative;
    z-index: 50;
    width: 45px;
    height: 30px; }
    #header #nav-content #nav-icon span {
      display: block;
      position: absolute;
      height: 4px;
      width: 100%;
      background: black;
      -webkit-border-radius: 9px;
              border-radius: 9px;
      opacity: 1;
      left: 0;
      -webkit-transform: rotate(0deg);
          -ms-transform: rotate(0deg);
              transform: rotate(0deg);
      -webkit-transition: .25s ease-in-out;
      transition: .25s ease-in-out; }
    #header #nav-content #nav-icon span:nth-child(1) {
      top: 0px;
      -webkit-transform-origin: right center;
          -ms-transform-origin: right center;
              transform-origin: right center; }
    #header #nav-content #nav-icon span:nth-child(2) {
      top: 10px;
      -webkit-transform-origin: right center;
          -ms-transform-origin: right center;
              transform-origin: right center; }
    #header #nav-content #nav-icon span:nth-child(3) {
      top: 20px;
      -webkit-transform-origin: right center;
          -ms-transform-origin: right center;
              transform-origin: right center; }
  #header #nav-content ul.navbar-nav {
    margin: 0;
    padding-top: 0;
    height: 0;
    overflow: hidden;
    width: 100%;
    text-align: center;
    position: absolute;
    z-index: 3;
    top: 90px;
    background: #ff0000;
    -webkit-transition: all 400ms;
    transition: all 400ms;
    opacity: 0; }
  #header #nav-content {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    height: 100%; }
    #header #nav-content .navbar-brand {
      display: none; }
    #header #nav-content .mobile-brand {
      display: block;
      padding-left: 25px;
      width: 50%; }
      #header #nav-content .mobile-brand img {
        width: 100%; }
        #header #nav-content ul.navbar-nav{
          width: 100%;
          height: 0;
          left: 0;
        }
  #header #nav-content ul.navbar-nav.nav-colapsed {
    min-height: 439px;
    background-color: #ff0000;
    position: absolute;
    top: 90px;
    left: 0;
    z-index: 10;
    opacity: 1;
    -webkit-transition: height 400ms;
    transition: height 400ms; }
  #header #nav-content ul.navbar-nav li {
    padding: 15px 0;
    height: auto;
    float: none;
    text-align: center;
    display: block;
    color: white;
    margin: 0;
    position: relative;
    line-height: 25px; }
    #header #nav-content ul.navbar-nav li a {
      color: white;
      font-weight: bold;
      font-size: 20px;
      letter-spacing: 1px; } }

#header #nav-content #nav-icon.open span {
  background-color: white; }

#header #nav-content #nav-icon.open span:nth-child(1) {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  top: -11px;
  left: -10px;
  width: 50px; }

#header #nav-content #nav-icon.open span:nth-child(2) {
  width: 0%;
  opacity: 0; }

#header #nav-content #nav-icon.open span:nth-child(3) {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  top: 25px;
  left: -10px;
  width: 50px; }

.navbar-nav a:after {
  content: "";
  background: #fff;
  background: rgba(255, 255, 255, 0.6) !important;
  opacity: 1;
  bottom: 0;
  -webkit-transform: scale(0, 1);
      -ms-transform: scale(0, 1);
          transform: scale(0, 1);
  -webkit-transition: all 0s;
  transition: all 0s;
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background: #6c6c6c;
  background: rgba(115, 121, 126, 0.3); }

.navbar-nav.nav-colapsed a:after {
  -webkit-transition: all .6s ease-out .25s;
  transition: all .6s ease-out .25s;
  -webkit-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
          transform: scale(1, 1); }

#footer {
  z-index: 1;
  width: 100%; }
  #footer .form-block {
    width: 100%;
    height: 100%;
    background-image: url(/wp-content/themes/fammefatate/assets/img/footer-back.jpg);
    background-size: cover;
    background-position: 50% 50%;
    position: relative; }
    #footer .form-block .mask-desktop {
      position: absolute;
      top: 0;
      width: 100%;
      height: 100%;
      background-color: black;
      opacity: 0.75; }
    #footer .form-block .mask-mobile {
      display: none; }
    #footer .form-block .wrapper-form {
      padding-top: 120px;
      padding-bottom: 50px;
      position: relative;
      text-align: center;
      z-index: 2; }
      #footer .form-block .wrapper-form .desktop-image {
        display: block;
        margin: 0 auto; }
      #footer .form-block .wrapper-form .mobile-image {
        display: none; }
      #footer .form-block .wrapper-form p {
        color: white;
        font-size: 18px; }
      #footer .form-block .wrapper-form .sign ,
      #footer .form-block .wrapper-form>form>div:first-child{
        margin-top: 60px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
            -ms-flex-pack: justify;
                justify-content: space-between; }
      #footer .form-block .wrapper-form input, #footer .form-block .wrapper-form textarea {
        width: 25%;
        margin-right: 0;
        border: 1px solid #363636;
        border-right: 2px solid #363636;
        border-bottom: 2px solid #363636;
        color: white;
        box-sizing: border-box;
        background-color: black;
        padding: 10px;}
      #footer .form-block .wrapper-form input:last-child {
        margin-right: 0; }
      #footer .form-block .wrapper-form input:focus {
        outline: none; }
      #footer .form-block .wrapper-form input[type="submit"],
      #footer .form-block .wrapper-form button{
        -webkit-appearance: none;
        padding: 10px 4% 10px 4%;
        background-color: #ff0000; 
        cursor: pointer;
        margin-bottom: 0;
        border: 0;
        outline: none;
        color: white;
        font-weight: bold;
        letter-spacing: 1px;
        text-transform: uppercase;
        -webkit-transition: all 400ms;   
        transition: all 400ms; 

        transform: perspective(1px) translateZ(0);
        box-shadow: 0 0 1px transparent;
        position: relative;
      }
      #footer .form-block .wrapper-form .epic-buttom:before,
      #footer .form-block .wrapper-form button:before{
          content: '';
          position: absolute;
          border: #ff0000 solid 4px;
          top: 0;
          right: 0;
          bottom: 0;
          left: 0;
          -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
          -webkit-transition-property: top, right, bottom, left;
          transition-property: top, right, bottom, left;
      }
      #footer .form-block .wrapper-form .epic-buttom:hover:before,
      #footer .form-block .wrapper-form button:hover:before{
          top: -8px;
          right: -8px;
          bottom: -8px;
          left: -8px;
      }

      
      #footer .form-block .wrapper-form .mobile-wrapper {
        padding-top: 175px; }
      #footer .form-block .mobile-wrapper h3 {
        text-align: left;
        font-size: 24px;
        font-weight: bold;
        color: #ff0000;
        display: block;
        margin-bottom: 15px;
        text-transform: uppercase;
        position: relative;
        z-index: 2; }
      #footer .form-block .wrapper-form form {
        position: relative;
         }
        #footer .form-block .wrapper-form form .first-line span:first-child{
          width: 40%;
        }
        #footer .form-block .wrapper-form form .first-line span:last-child{
          width: 60%;
        }
        #footer .form-block .wrapper-form form .first-line span.message{
          width: 100%;
        }
        #footer .form-block .wrapper-form form .first-line {
          width: 100%;
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          margin-bottom: 20px; }
          #footer .form-block .wrapper-form form .first-line input {
            margin: 0;
            border: 1px solid #363636; }
          #footer .form-block .wrapper-form form .first-line span:first-child input{
            border-right: 0;
            width: 100%; }
          #footer .form-block .wrapper-form form .first-line span:last-child input{
            border-left: 0;
            width: 100%; }
          #footer .form-block .wrapper-form form .first-line textarea {
            margin-right: 0;
            width: 100%;
            height: 95px;
            border: 1px solid #363636;
            resize: none; }
            #footer .form-block .wrapper-form form p{
              margin:0;
              height: 0;
            }
            #footer .form-block .wrapper-form form .first-line:nth-child(4){
              margin-bottom: 0;
            }
          #footer .form-block .wrapper-form form .first-line textarea:focus {
            outline: none; }
        #footer .form-block .wrapper-form form .first-line:last-of-type {
          margin-bottom: 0; }
        #footer .form-block .wrapper-form form .epic-buttom {
          padding: 10px 25px;
          /*position: absolute;
          right: -120px;
          bottom: 3px;*/
          position: relative;
          width: 150px;
          transform: perspective(1px) translateZ(0);
          box-shadow: 0 0 1px transparent; }

#footer .form-block .wrapper-form form .epic-buttom:before{
          content: '';
          position: absolute;
          border: #ff0000 solid 4px;
          top: 0;
          right: 0;
          bottom: 0;
          left: 0;
          -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
          -webkit-transition-property: top, right, bottom, left;
          transition-property: top, right, bottom, left;
}
#footer .form-block .wrapper-form form .epic-buttom:hover:before{
          top: -8px;
          right: -8px;
          bottom: -8px;
          left: -8px;
      }

  #footer .bottom-block {
    height: 40px;
    background-color: black;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
    #footer .bottom-block .container {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      color: white; }
      #footer .bottom-block .container span {
        font-size: 8pt;
        text-transform: uppercase;
        line-height: 28px;
        display: block; }
    #footer .bottom-block .left {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex; }
    #footer .bottom-block .social {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }
      #footer .bottom-block .social a {
        padding: 0 20px 0 0;
        -webkit-transition: opacity 200ms;
        transition: opacity 200ms; }
        #footer .bottom-block .social a i {
          color: #ff0000;
          font-size: 18px; }
        #footer .bottom-block .social a img {
          margin-top: 5px;
          height: 16px;
          width: 16px; }
      #footer .bottom-block .social a:hover {
        opacity: 0.75;
        -webkit-transition: opacity 200ms;
        transition: opacity 200ms; }

@media (max-width: 1250px) {
  #footer .form-block .wrapper-form form .epic-buttom {
    position: relative;
    right: auto;
    bottom: auto;
    width: 150px; } }

@media (max-width: 992px) {
  div.wpcf7 .ajax-loader{
    display: none;
  }
  #footer .form-block .wrapper-form form p{
    height: auto;
  }
  #footer .form-block {
    background-image: none; }
  #footer .form-block .mask-desktop {
    display: none; }
  #footer .form-block .mask-mobile {
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.75;
    z-index: 0; }
  .mobile-wrapper {
    position: relative;
    background-image: url(/wp-content/themes/fammefatate/assets/img/footer-back.jpg);
    background-size: cover;
    background-position: 50% 50%; }
  #footer .form-block .wrapper-form .desktop-image {
    display: none; }
  #footer .form-block .wrapper-form .mobile-image {
    display: block;
    margin: 0 auto; }
  #footer .form-block .mask-desktop {
    display: none; }
  #footer .form-block .wrapper-form p {
    color: black;
    font-weight: bold; }
  #footer .form-block .wrapper-form .sign ,
  #footer .form-block .wrapper-form>form>div:first-child{
    padding: 0;
    display: block; }
  #footer .form-block .wrapper-form input {
    width: 90%;
    border-radius: 0;
    background-color: white;
    color: #363636;
    border: 2px solid #363636;
    margin: 0;
    margin-bottom: 10px; }
  #footer .form-block .wrapper-form input[type="submit"] {
    font-size: 30px;
    padding: 35px 0;
    width: 100%; }
  #footer .form-block .wrapper-form h3 {
    font-size: 16px;
    padding-left: 5%; }
  #footer .form-block .wrapper-form form {
    margin-bottom: 0; }
  #footer .form-block .wrapper-form form .first-line {
    display: block;
    margin-bottom: 0; }
  #footer .form-block .wrapper-form .mobile-wrapper form .first-line input {
    width: 90%;
    border-radius: 0;
    background-color: black;
    margin-bottom: 15px; }
    #footer .form-block .wrapper-form form .first-line span {
      width: 95%;
    }
    #footer .form-block .wrapper-form form .first-line span:first-child{
      width: 95%;
    }
  #footer .form-block .wrapper-form form .first-line span:first-child input {
    border-right: 1px solid #363636;
    width: 90% }
  #footer .form-block .wrapper-form form .first-line span:nth-child(3) input {
    border-left: 1px solid #363636;
    width: 90% }
  #footer .form-block .wrapper-form form .first-line textarea {
    width: 90%;
    height: 95px;
    border-radius: 0;
    background-color: black;
    margin-bottom: 15px;
    height: 150px; }
    #footer .form-block .wrapper-form button,
    #footer .form-block .wrapper-form form .epic-buttom {
    -webkit-appearance: none;
    font-size: 26px;
    padding: 15px 0;
    position: relative;
    width: 100%;
    font-family: "Myriad-Regular";
    transform: translate(0, 0); }
           #footer .form-block .wrapper-form .wpcf7-form .epic-buttom{
            margin-bottom: 0;
            background-color: #ff0000 ;
            outline: none;
            color: white;
            font-weight: bold;
            letter-spacing: 1px;
            text-transform: uppercase;
            transform: translate(0, 0);
            border-radius: 0;
            display: block;
            }
  #footer .bottom-block {
    height: auto; }
  #footer .bottom-block .container {
    display: block;
    text-align: center; }
  #footer .bottom-block .left {
    display: block;
    margin-top: 30px; }
  #footer .bottom-block .social {
    margin-left: 0;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 15px; }
  #footer .bottom-block .social a {
    padding-right: 35px; }
  #footer .bottom-block .social a:last-of-type {
    padding-right: 0; }
  #footer .bottom-block .social a i {
    font-size: 30px; }
  #footer .bottom-block .social a img {
    height: 28px;
    width: 28px; }
  #footer .bottom-block .container .left span {
    text-transform: uppercase;
    margin-bottom: 15px;
    font-size: 18px; }
  #footer .bottom-block .container span {
    text-transform: uppercase;
    margin-bottom: 15px;
    font-size: 16px; }
  #footer .form-block .wrapper-form .sign ,
  #footer .form-block .wrapper-form>form>div:first-child{
    display: block;
    margin-bottom: 0;
    margin-top: 0; } }

@media (max-width: 500px) {
  #footer .form-block .wrapper-form form .epic-buttom,
  #footer .form-block .wrapper-form input[type="submit"] {
    padding: 15px 0;
    font-size: 24px;
    font-weight: 100; }
  #footer .bottom-block .container .left span,
  #footer .bottom-block .container span {
    font-size: 10px;
    margin-bottom: 5px; }
  #footer .form-block .wrapper-form .mobile-image {
    width: 150px; }
  #footer .form-block .wrapper-form p {
    font-size: 12px; } }

body {
  margin: 0; }

a {
  text-decoration: none;
  display: block; }

.container {
  width: 1300px;
  margin: 0 auto; }

@media (max-width: 1500px) {
  .container {
    width: 1100px; } }

@media (max-width: 1300px) {
  .container {
    width: 960px; } }

@media (max-width: 1100px) {
  .container {
    width: 840px; } }

@media (max-width: 992px) {
  .container {
    width: auto; } }

@media (min-width: 992px) {
  ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: white; }
  ::-moz-placeholder {
    /* Firefox 19+ */
    color: white; }
  :-ms-input-placeholder {
    /* IE 10+ */
    color: white; }
  :-moz-placeholder {
    /* Firefox 18- */
    color: white; }
  input::-webkit-input-placeholder {
    text-indent: 0px;
    -webkit-transition: text-indent 0.8s ease;
    transition: text-indent 0.8s ease; }
  input::-moz-placeholder {
    text-indent: 0px;
    -webkit-transition: text-indent 0.8s ease;
    transition: text-indent 0.8s ease; }
  input:-moz-placeholder {
    text-indent: 0px;
    -webkit-transition: text-indent 0.8s ease;
    transition: text-indent 0.8s ease; }
  input:-ms-input-placeholder {
    text-indent: 0px;
    -webkit-transition: text-indent 0.8s ease;
    transition: text-indent 0.8s ease; }
  input:focus::-webkit-input-placeholder {
    text-indent: 900px;
    -webkit-transition: text-indent 0.8s ease;
    transition: text-indent 0.8s ease; }
  input:focus::-moz-placeholder {
    text-indent: 900px;
    -webkit-transition: text-indent 0.8s ease;
    transition: text-indent 0.8s ease; }
  input:focus:-moz-placeholder {
    text-indent: 900px;
    -webkit-transition: text-indent 0.8s ease;
    transition: text-indent 0.8s ease; }
  input:focus:-ms-input-placeholder {
    text-indent: 900px;
    -webkit-transition: text-indent 0.8s ease;
    transition: text-indent 0.8s ease; } }
@media(max-width: 768px){
    ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    text-transform: uppercase; }
  ::-moz-placeholder {
    /* Firefox 19+ */
    text-transform: uppercase; }
  :-ms-input-placeholder {
    /* IE 10+ */
    text-transform: uppercase; }
  :-moz-placeholder {
    /* Firefox 18- */
    text-transform: uppercase; }
}

.main-section{
  position: relative;
  z-index: 3;
}
@media(max-width: 992px){
    #footer .bottom-block .container span{
        text-transform: none;
    }
    #footer .form-block .wrapper-form form .first-line span:last-child{
          width: 100%;
    text-align: center;
    margin: 0;
    }
}
@media(max-width: 500px){
    #footer .bottom-block .container .left span{
        font-size: 12px;
    }
}






#header #nav-content .menus-wrapper{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
#header #nav-content .navbar-brand{
    right: 50%;
    top: 0;
    left: auto;
    transform: translate(50%,0);
    background-color: inherit;
}
 #header #nav-content .navbar-brand .circle{
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(50%,-50%);
    z-index: 1;
    width: 75px;
    opacity: 0.6;
    height: 75px;
    background-color: white;
    box-shadow: 10px -10px rgb(255, 255, 255);
    -moz-box-shadow: 10px -10px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0px 0px 60px 60px rgb(255, 255, 255);
    -o-box-shadow: 10px -10px rgba(0,0,0,0.6);
    border-radius: 100px;
}

#header #nav-content .navbar-brand img{
    position: relative;
    z-index: 2;
}
@media(max-width: 768px){
  #header #nav-content #menu-second-header-menu{
        margin-top: 220px;
        /* transition-delay: 0.1s; */
  }
  #header #nav-content #menu-second-header-menu.nav-colapsed{
    transition-delay: 0.1s;
  }
}



/* 9.05.2017 */

@media(min-width: 992px){
  #header{
    width: 100%;
    position: fixed;
  }
  .main-section{
    padding-top: 120px;
  }
  #header #nav-content ul.navbar-nav li{
    margin: 0;
    width: 100%;
    text-align: center;
    border-right: 2px solid red;
  }
  #header #nav-content ul.navbar-nav li:last-of-type{
    border-right: 0;
  }
  #header #nav-content ul.navbar-nav{
      display: flex;
      justify-content: space-between;
      width: 100%;
  }
  
}
.wrapper-slider .navbar-brand{
  position: absolute;
  right: 50%;
  top: 30%;
  left: auto;
  transform: translate(50%,-50%);
  display: none;
  z-index: 3;
  width: 380px;
}
.wrapper-slider .navbar-brand img{
  position: relative;
  z-index: 2;
  /* padding: 20px; */
  width: 100%;
  background-image: url(../assets/img/back-logo.png);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}


.wrapper-slider .text-block a{
	margin: 0 10px;
	color: white;
	display: inline-block;
}
.wrapper-slider .text-block{
    top: auto;
    bottom: 0;
    bottom:75px;
}

.main-section #carousel-2 .carousel-cell .description{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 26px;
}
.main-section .about-us .text-wrapper p{
	/*font-size: 15pt;*/
	line-height: 26px;
}


@media(max-width: 768px){
  #header .navbar-brand{
    display: none;
  }
}

.main-section .tours-wrapper .elem .video .mask{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: opacity 400ms;
	background-color: rgba(255,255,255, 0.5);
}
.main-section .tours-wrapper .elem .video:hover .mask{
	opacity: 1;
	transition: opacity 400ms;
}
.main-section .tours-wrapper .elem .video img{
	width: 200px;
	height: 150px;
}
.main-section .tours-wrapper .elem .description{
	margin-top: 100px;
}
.main-section .tours-wrapper .center-elem  .description{
	margin-top: 50px;
}

.map-wrapper .container .contact{
	-webkit-box-shadow: 20px 0px 75px -20px rgba(0,0,0,0.75);
	-moz-box-shadow: 20px 0px 75px -20px rgba(0,0,0,0.75);
	box-shadow: 20px 0px 75px -20px rgba(0,0,0,0.75);
}


#main-video{
	margin: 0 10px;
    color: white;
    display: inline-block;
	padding: 10px 35px;
    width: 75px;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #ff0000;
    transition: all 400ms;
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    cursor: pointer;
}
#main-video:before{
	content: '';
    position: absolute;
    border: #ff0000 solid 4px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: top, right, bottom, left;
    transition-property: top, right, bottom, left;
}
#main-video:hover:before{
    top: -8px;
    right: -8px;
    bottom: -8px;
    left: -8px;
}
body .modal{
	display: none;
    align-items: center;
    position: fixed;
    z-index: 9999;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    background-color: rgba(0,0,0,0.9);
}
body .modal .wrapper-modal{
	width: 80%;
	height: 80%;
	position: relative;
}
.modal video{
	position: absolute;
	z-index: 1;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: block;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
}
.closed{
	top: 0px;
    right: 10px;
    position: absolute;
    z-index: 99;
    color: white;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}
.closed:hover{
	color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

@media(max-width: 768px){
	#main-video{
		display: none;
	}
	.wrapper-slider .navbar-brand{
	    right: 50%;
	    top: 50%;
	    left: auto;
	    transform: translate(50%,-50%);
	    width: 200px;
	}
}
@media(min-width: 769px){
  .wrapper-slider .btn-transparent,
  #main-video {
      background-color: rgba(0,0,0,0.6);
      border: #ff0000 solid 1px;
      padding-top: 8px;
      padding-bottom: 8px;
  }
  .wrapper-slider .btn-transparent:before,
  #main-video:before {
      border-width: 1px;
      top: -1px;
      right: -1px;
      bottom: -1px;
      left: -1px;
  }
}

.wrapper-slider,
#slides{
  background-color: black;
}



.message-user{
  padding: 50px;
  text-align: center;
  color: white;
  background: black;
}



/*13.08 styles*/

.slb_details{
    display: none !important;
}
.footer-caption{
  margin-top: 50px;
  display: flex;
  align-content: center;
  justify-content: center;
}
.footer-caption h3{
  margin: 0;
  font-size: 2em;
  color: white;
  text-transform: uppercase;
  font-family: "Myriad-Regular";
}
.footer-caption h3.wild{
  margin-top: -5px;
    font-family: wild youth;
    color: #ff0000;
    text-transform: lowercase;
    font-weight: 200;
}
@media(max-width: 992px){
  #footer .form-block .wrapper-form .footer-caption h3{
    padding: 0;
    color: black;
    font-size: 2em;
  }
  #footer .form-block .wrapper-form .footer-caption h3.wild{
    color: #ff0000;
  }
}

